@import "icons.css";
@import "bootstrap.css";
@import "bootstrap-responsive.css";
@import "fullcalendar.css";
@import "ui.css";
@import "select2.css";
@import "uniform.default.css";
@import "validation.css";
@import "mCustomScrollbar.css";
@import "cleditor.css";
@import "fancybox/jquery.fancybox.css";
@import "../js/plugins/plupload/jquery.plupload.queue/css/jquery.plupload.queue.css";
@import "elfinder.min.css";
@import "elfinder.css";
@import "multi-select.css";
@import "pnotify.css";

@import "login.css";
@import "stepy.css";
@import "tagsinput.css";
@import "stylesheet.css";
@import "styling.css";
@import "ibutton.css";

html { height: 100%; }
body { min-height: 100%; font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; line-height: 22px; position: relative;
 background: url("../img/backgrounds/body.jpg") left top repeat;
 }



@media only screen and (max-width: 1350px) {
    body .wrapper .menu{display: block;}
}

@media only screen and (max-width: 1024px) {
    body .wrapper .menu{display: block;}    
}

@media (max-width: 979px) {
    
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, 
    .navbar .nav > .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, 
    .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
        background: none;
        color: #333;    
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar .nav > li > a, .navbar .nav > li > a:focus, .navbar .nav > li > a:hover{color: #333; text-shadow: none; background: none;}
    .navbar .nav li.dropdown > .dropdown-toggle .caret, 
    .navbar .nav li.dropdown.open > .dropdown-toggle .caret, 
    .navbar .nav li.dropdown.active > .dropdown-toggle .caret, 
    .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret{border-top-color: #333; border-bottom-color: #333;}    
    
    .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a{background: none; color: #777777;}
    
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
    body .wrapper .menu {display: none; position: absolute; left: 50%; margin-top: 0px; margin-left: -110px !important; top: 15px; z-index: 2000; height: auto; min-height: auto;}
    body .wrapper .menu .breadLine .arrow {display: block;}
    body .wrapper .content{margin-left: 0px;}
        .header .header_menu li.list_icon{display: block;}
}

@media only screen and (min-width: 481px) {
    
}

@media only screen and (max-width: 768px) {
    .wBlock.auto{width: auto; float: left;}
        .wBlock.auto .dSpace{padding: 3px;}
    .wBlock .dSpace{width: 100%; padding: 3px 0px;}
    .wBlock .rSpace{float: left; width: 100%;}
}

@media only screen and (min-width: 769px) {

}

@media only screen and (min-width: 769px) and (max-width: 980px) {
    body .wrapper .menu {display: none; position: absolute; left: 50%; margin-top: 0px; margin-left: -110px !important; top: 15px;  z-index: 2000; height: auto; min-height: auto;}
    body .wrapper .menu .breadLine .arrow {display: block;}
    body .wrapper .content{margin-left: 0px;}
        .header .header_menu li.list_icon{display: block;}        
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    body .wrapper .menu {display: none; position: absolute; left: 50%; margin-top: 0px; margin-left: -110px !important; top: 15px; z-index: 2000; height: auto; min-height: auto;}
    body .wrapper .menu .breadLine .arrow {display: block;}
    body .wrapper .content{margin-left: 0px;}
        .header .header_menu li.list_icon{display: block;}        
        
    .block, .block-fluid{overflow: hidden; overflow-x: auto;}
}

@media only screen and (max-width: 319px) {
    body .wrapper .menu {display: none; position: absolute; left: 50%; margin-top: 0px; margin-left: -110px !important; top: 15px; z-index: 2000; height: auto; min-height: auto;}
    body .wrapper .menu .breadLine .arrow {display: block;}
    body .wrapper .content{margin-left: 0px;}
        .header .header_menu li.list_icon{display: block;}    
    
    .block, .block-fluid{overflow: hidden; overflow-x: auto;}
}

.ui-tabs .ui-tabs-nav {
    background-color: #ffffff;
    border-bottom: 1px solid #ddd;
    float: left;
    margin: 0 0 5px;
    padding: 0px;
    padding-top: 10px;
    
}
.ui-tabs .ui-tabs-nav .ui-state-default {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #dddddd !important;
}

.containerWrapa .tabsWrapa li{
	background: #EFEFEF;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}
.containerWrapa .tabsWrapa li a{
	height: 20px;
	line-height: 20px;
	padding: 5px;
	margin: 0px;
	padding-left: 20px;
}

.containerWrapa .tabsWrapa li:first-child a{
	
	padding-left: 10px;
}
.containerWrapa .ui-tabs .ui-tabs-nav {
    background-color: #F9F9F9;
    float: left;
    margin: 0 0 5px;
    padding: 0;
    width: 100%;
}
.containerWrapa .ui-widget-content .ui-state-active{
    background: #7D94A6;
    color: #ffffff;
    font-weight: normal;
}

.containerWrapa .ui-widget-content .ui-state-active a{
	color: #ffffff;
}
.arrow-right {
	background: url(/img/Arrow-Light.png) no-repeat top left;
	width: 17px;
	height: 31px;
	position: absolute;
	z-index: 10;
	margin-left: -1px;
    margin-top: -1px;
}
.containerWrapa .ui-widget-content .ui-state-active .arrow-right {
	background: url(/img/Arrow-tab.png) no-repeat bottom left;
	width: 17px;
	height: 31px;
	position: absolute;
	z-index: 10;
	margin-left: -1px;
    margin-top: -1px;
}
.containerWrapa  h3{
	color: #8093A7;
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	margin-bottom: 10px;
}
.containerWrapa{
	margin-left: 20px;
	
}
.containerWrapa .ui-tabs .ui-tabs-nav li {
    
    border: 1px solid #dddddd !important;
}

.containerWrapa .ui-widget-header{
border: 0px;
}

.ui-tabs .ui-tabs-nav .ui-state-default {
    margin-left: 4px;
}
.main-wrapar a {
	padding-left: 20px;
	padding-right: 20px;
}
.containerWrapa .ui-tabs .ui-tabs-nav .ui-state-default {
    margin-left: 0;
}

.block-fluid {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f9f9f9;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-color: -moz-use-text-color #ccc #ccc;
    border-image: none;
    border-right: 1px solid #ccc;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin-bottom: -1px;
    
}
.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0;
    display: block;
    padding: 0;
}
.block .footer, .block-fluid .footer {
    background-color: #f2f2f2;
    border-top: 1px solid #dae1e8;
    margin-left: 0px;
    margin-top: 5px;
    padding: 5px 5px 4px;
    text-align: right;
}
.noshadow  h1 {
   color: #8093A8 ! important;
    text-shadow: none;
}
.containerWrapa .row-form [class^="span"]{
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
table.table2 tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #ffffff;
}
table.table2 tr:nth-child(2n) {
    background: none repeat scroll 0 0 #f9f9f9;
}
td.titlelabel {
    background: none repeat scroll 0 0 #eeeeee;
    border-right: 1px dotted #ccc;
    color: #969696;
    font-weight: bolder;
    padding-left: 10px;
}
table.table2 {
    border: 0 none;
}
table.table2 td {
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
}
.table-sorting .table2 {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
[class*="block"] .table2 {
    margin: 0;
}
.table2 {
    margin-bottom: 20px;
    width: 100%;
}
.ui-autocomplete li{
    padding: 5px 10px;
    border-bottom: 1px solid #ccc;
}

#keyword {
    font-size: 1em;
}

#results {
    display: absolute;
    border: 1px solid #c0c0c0;
    height: 300px;
    overflow: auto;
    
}

#results .item {
    padding: 3px;
    font-family: Helvetica;
    border-bottom: 1px solid #c0c0c0;
}

#results .item:last-child {
    border-bottom: 0px;
}

#results .item:hover {
    background-color: #f2f2f2;
    cursor: pointer;
}
.TourBox{
   
}
.TourBox .BoxHeader{
   
    font-size: 18px;
    color: #fff;
}
.BoxHeader td{
    padding: 5px;
    color: #fff;
}
.TourBox .BoxHeader td.left{
    text-align: center;
}
.TourBox .BoxHeader td.right{
    text-align: center;
}
.TourBox .BoxHeader td.center{
    text-align: center;
    color: #D5B069;
    font-size: 40px;
}
.alignCenter{
    text-align: center;
    font-weight: bold;
}
.TourBox td{
   text-align: center; 
}
.formLabel{
    text-transform: capitalize;
   color: #000;
   font-weight: 700;
   text-align: left;
}
.row-form label{
   text-transform: capitalize;
   color: #000;
   font-weight: 700;
   text-align: left;
}
#CreatForm .row-form{
    padding-top:0px;
}
.help-block{
    line-height: 10px;
    color:#ddd;
    margin-top: 5px;
}
.sidebar .item {
    clear: both;
    border-bottom: 1px solid #E4E8ED;
    padding: 8px 10px;
    position: relative;
    
}
.sidebar .item:first-child{
    border-top: 1px solid #E4E8ED;
}
.edit-view{
    display: none; 
}
.form-profile .row-form{
    padding-top: 5px;
    padding-bottom: 5px;
}
.submitBtn{
  display: none  
}

.avatar-btns {
  margin-top: 30px;
  margin-bottom: 15px;
}

.avatar-btns .btn-group {
  margin-right: 5px;
}

.loading {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff url("../images/loading.gif") no-repeat center center;
  opacity: .75;
  filter: alpha(opacity=75);
  z-index: 20140628;
}

.cropperwrapa-bg {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAAA3NCSVQICAjb4U/gAAAABlBMVEXMzMz////TjRV2AAAACXBIWXMAAArrAAAK6wGCiw1aAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABFJREFUCJlj+M/AgBVhF/0PAH6/D/HkDxOGAAAAAElFTkSuQmCC');
}